Loading...
Searching...
No Matches
ValueTraits.cpp File Reference
`#include <cxxtest/ValueTraits.h>`

Go to the source code of this file.

## Namespaces

namespace | CxxTest

## Macros

#define | __cxxtest__ValueTraits_cpp__

## Functions

char | CxxTest::digitToChar (unsigned digit)
const char * | CxxTest::byteToHex (unsigned char byte)
char * | CxxTest::copyString (char *dst, const char *src)
bool | CxxTest::stringsEqual (const char *s1, const char *s2)
char * | CxxTest::charToString (unsigned long c, char *s)
char * | CxxTest::charToString (char c, char *s)
char * | CxxTest::bytesToString (const unsigned char *bytes, unsigned numBytes, unsigned maxBytes, char *s)

## Macro Definition Documentation

## __cxxtest__ValueTraits_cpp__

#define __cxxtest__ValueTraits_cpp__

Definition at line 2 of file ValueTraits.cpp.